.product-details {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
}

.product-image {
    object-fit: fill;
    width: 35%;
    height: 100%;
}

.product-info {
    padding: 20px;
}

.product-info h2 {
    font-size: 24px;
    margin-bottom: 10px;
}

.product-info p {
    margin-bottom: 5px;
}

.product-details-info {
    margin-top: 10px;
}

.product-details-info p {
    margin-bottom: 5px;
}

.product-price {
    font-size: 20px;
    font-weight: bold;
}
